Page 4 of 4 FirstFirst ... 234
Results 31 to 33 of 33

Thread: ERROR: ld.so: object 'libcod2_1_3.so' from LD_PRELOAD cannot be preloaded (cannot ope

  1. #31
    Private First Class voron00's Avatar
    Join Date
    Nov 2014
    Posts
    231
    Thanks
    62
    Thanked 194 Times in 104 Posts
    That prebuilt stuff are outdated as hell, just compile it yourself.
    sudo apt-get rekt

  2. #32
    ... connecting
    Join Date
    Oct 2017
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    @voron00 thank you so much.
    I compiled myself. problem is solved

  3. #33
    ... connecting
    Join Date
    Feb 2019
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    permission set to 777 and now its sorted thank you mate.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •